diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-entities.h ns-3.44/src/lte/test/lte-test-entities.h
--- ns-3.43/src/lte/test/lte-test-entities.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-entities.h	2025-03-09 16:55:49.607372000 -0700
@@ -9,21 +9,21 @@
 #ifndef LTE_TEST_ENTITIES_H
 #define LTE_TEST_ENTITIES_H
 
+#include "ns3/epc-enb-s1-sap.h"
 #include "ns3/lte-mac-sap.h"
 #include "ns3/lte-pdcp-sap.h"
 #include "ns3/lte-rlc-sap.h"
 #include "ns3/net-device.h"
 #include "ns3/simulator.h"
 #include "ns3/test.h"
-#include <ns3/epc-enb-s1-sap.h>
 
 namespace ns3
 {
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This class implements a testing RRC entity
+ * @brief This class implements a testing RRC entity
  */
 class LteTestRrc : public Object
 {
@@ -37,8 +37,8 @@
 
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -47,13 +47,13 @@
     void DoDispose() override;
 
     /**
-     * \brief Set the PDCP SAP provider
-     * \param s a pointer to the PDCP SAP provider
+     * @brief Set the PDCP SAP provider
+     * @param s a pointer to the PDCP SAP provider
      */
     void SetLtePdcpSapProvider(LtePdcpSapProvider* s);
     /**
-     * \brief Get the PDCP SAP user
-     * \return a pointer to the SAP user of the RLC
+     * @brief Get the PDCP SAP user
+     * @return a pointer to the SAP user of the RLC
      */
     LtePdcpSapUser* GetLtePdcpSapUser();
 
@@ -63,71 +63,71 @@
     void Stop();
 
     /**
-     * \brief Send data function
-     * \param at the time to send
-     * \param dataToSend the data to send
+     * @brief Send data function
+     * @param at the time to send
+     * @param dataToSend the data to send
      */
     void SendData(Time at, std::string dataToSend);
     /**
-     * \brief Get data received function
-     * \returns the received data string
+     * @brief Get data received function
+     * @returns the received data string
      */
     std::string GetDataReceived();
 
     // Stats
     /**
-     * \brief Get the transmit PDUs
-     * \return the number of transmit PDUS
+     * @brief Get the transmit PDUs
+     * @return the number of transmit PDUS
      */
     uint32_t GetTxPdus();
     /**
-     * \brief Get the transmit bytes
-     * \return the number of bytes transmitted
+     * @brief Get the transmit bytes
+     * @return the number of bytes transmitted
      */
     uint32_t GetTxBytes();
     /**
-     * \brief Get the receive PDUs
-     * \return the number of receive PDUS
+     * @brief Get the receive PDUs
+     * @return the number of receive PDUS
      */
     uint32_t GetRxPdus();
     /**
-     * \brief Get the receive bytes
-     * \return the number of bytes received
+     * @brief Get the receive bytes
+     * @return the number of bytes received
      */
     uint32_t GetRxBytes();
 
     /**
-     * \brief Get the last transmit time
-     * \return the time of the last transmit
+     * @brief Get the last transmit time
+     * @return the time of the last transmit
      */
     Time GetTxLastTime();
     /**
-     * \brief Get the last receive time
-     * \return the time of the last receive
+     * @brief Get the last receive time
+     * @return the time of the last receive
      */
     Time GetRxLastTime();
 
     /**
-     * \brief Set the arrival time
-     * \param arrivalTime the arrival time
+     * @brief Set the arrival time
+     * @param arrivalTime the arrival time
      */
     void SetArrivalTime(Time arrivalTime);
     /**
-     * \brief Set the PDU size
-     * \param pduSize the PDU size
+     * @brief Set the PDU size
+     * @param pduSize the PDU size
      */
     void SetPduSize(uint32_t pduSize);
 
     /**
-     * \brief Set the device
-     * \param device the device
+     * @brief Set the device
+     * @param device the device
      */
     void SetDevice(Ptr<NetDevice> device);
 
   private:
     /**
      * Interface forwarded by LtePdcpSapUser
-     * \param params the LtePdcpSapUser::ReceivePdcpSduParameters
+     * @param params the LtePdcpSapUser::ReceivePdcpSduParameters
      */
     virtual void DoReceivePdcpSdu(LtePdcpSapUser::ReceivePdcpSduParameters params);
 
@@ -153,9 +153,9 @@
 /////////////////////////////////////////////////////////////////////
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This class implements a testing PDCP entity
+ * @brief This class implements a testing PDCP entity
  */
 class LteTestPdcp : public Object
 {
@@ -164,8 +164,8 @@
 
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -174,13 +174,13 @@
     void DoDispose() override;
 
     /**
-     * \brief Set the RLC SAP provider
-     * \param s a pointer to the RLC SAP provider
+     * @brief Set the RLC SAP provider
+     * @param s a pointer to the RLC SAP provider
      */
     void SetLteRlcSapProvider(LteRlcSapProvider* s);
     /**
-     * \brief Get the RLC SAP user
-     * \return a pointer to the SAP user of the RLC
+     * @brief Get the RLC SAP user
+     * @return a pointer to the SAP user of the RLC
      */
     LteRlcSapUser* GetLteRlcSapUser();
 
@@ -188,21 +188,21 @@
     void Start();
 
     /**
-     * \brief Send data function
-     * \param time the time to send
-     * \param dataToSend the data to send
+     * @brief Send data function
+     * @param time the time to send
+     * @param dataToSend the data to send
      */
     void SendData(Time time, std::string dataToSend);
     /**
-     * \brief Get data received function
-     * \returns the received data string
+     * @brief Get data received function
+     * @returns the received data string
      */
     std::string GetDataReceived();
 
   private:
     /**
      * Interface forwarded by LteRlcSapUser
-     * \param p the PDCP PDU packet received
+     * @param p the PDCP PDU packet received
      */
     virtual void DoReceivePdcpPdu(Ptr<Packet> p);
 
@@ -215,9 +215,9 @@
 /////////////////////////////////////////////////////////////////////
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This class implements a testing loopback MAC layer
+ * @brief This class implements a testing loopback MAC layer
  */
 class LteTestMac : public Object
 {
@@ -230,8 +230,8 @@
 
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -240,59 +240,59 @@
     void DoDispose() override;
 
     /**
-     * \brief Set the device function
-     * \param device the device
+     * @brief Set the device function
+     * @param device the device
      */
     void SetDevice(Ptr<NetDevice> device);
 
     /**
-     * \brief Send transmit opportunity function
-     * \param time the time
-     * \param bytes the number of bytes
+     * @brief Send transmit opportunity function
+     * @param time the time
+     * @param bytes the number of bytes
      */
     void SendTxOpportunity(Time time, uint32_t bytes);
     /**
-     * \brief Get data received function
-     * \returns the received data string
+     * @brief Get data received function
+     * @returns the received data string
      */
     std::string GetDataReceived();
 
     /**
-     * \brief the Receive function
-     * \param nd the device
-     * \param p the packet
-     * \param protocol the protocol
-     * \param addr the address
-     * \returns true if successful
+     * @brief the Receive function
+     * @param nd the device
+     * @param p the packet
+     * @param protocol the protocol
+     * @param addr the address
+     * @returns true if successful
      */
     bool Receive(Ptr<NetDevice> nd, Ptr<const Packet> p, uint16_t protocol, const Address& addr);
 
     /**
-     * \brief Set the MAC SAP user
-     * \param s a pointer to the MAC SAP user
+     * @brief Set the MAC SAP user
+     * @param s a pointer to the MAC SAP user
      */
     void SetLteMacSapUser(LteMacSapUser* s);
     /**
-     * \brief Get the MAC SAP provider
-     * \return a pointer to the SAP provider of the MAC
+     * @brief Get the MAC SAP provider
+     * @return a pointer to the SAP provider of the MAC
      */
     LteMacSapProvider* GetLteMacSapProvider();
 
     /**
-     * \brief Set the other side of the MAC Loopback
-     * \param s a pointer to the other side of the MAC loopback
+     * @brief Set the other side of the MAC Loopback
+     * @param s a pointer to the other side of the MAC loopback
      */
     void SetLteMacLoopback(Ptr<LteTestMac> s);
 
     /**
-     * \brief Set PDCP header present function
-     * \param present true iif PDCP header present
+     * @brief Set PDCP header present function
+     * @param present true iif PDCP header present
      */
     void SetPdcpHeaderPresent(bool present);
 
     /**
-     * \brief Set RLC header type
-     * \param rlcHeaderType the RLC header type
+     * @brief Set RLC header type
+     * @param rlcHeaderType the RLC header type
      */
     void SetRlcHeaderType(uint8_t rlcHeaderType);
 
@@ -305,7 +305,7 @@
 
     /**
      * Set transmit opportunity mode
-     * \param mode the transmit opportunity mode
+     * @param mode the transmit opportunity mode
      */
     void SetTxOpportunityMode(uint8_t mode);
 
@@ -319,34 +319,34 @@
 
     /**
      * Set transmit opportunity time
-     * \param txOppTime the transmit opportunity time
+     * @param txOppTime the transmit opportunity time
      */
     void SetTxOppTime(Time txOppTime);
     /**
      * Set transmit opportunity time
-     * \param txOppSize the transmit opportunity size
+     * @param txOppSize the transmit opportunity size
      */
     void SetTxOppSize(uint32_t txOppSize);
 
     // Stats
     /**
-     * \brief Get the transmit PDUs
-     * \return the number of transmit PDUS
+     * @brief Get the transmit PDUs
+     * @return the number of transmit PDUS
      */
     uint32_t GetTxPdus();
     /**
-     * \brief Get the transmit bytes
-     * \return the number of bytes transmitted
+     * @brief Get the transmit bytes
+     * @return the number of bytes transmitted
      */
     uint32_t GetTxBytes();
     /**
-     * \brief Get the receive PDUs
-     * \return the number of receive PDUS
+     * @brief Get the receive PDUs
+     * @return the number of receive PDUS
      */
     uint32_t GetRxPdus();
     /**
-     * \brief Get the receive bytes
-     * \return the number of bytes received
+     * @brief Get the receive bytes
+     * @return the number of bytes received
      */
     uint32_t GetRxBytes();
 
@@ -354,12 +354,12 @@
     // forwarded from LteMacSapProvider
     /**
      * Transmit PDU
-     * \param params LteMacSapProvider::TransmitPduParameters
+     * @param params LteMacSapProvider::TransmitPduParameters
      */
     void DoTransmitPdu(LteMacSapProvider::TransmitPduParameters params);
     /**
      * Report buffer status function
-     * \param params LteMacSapProvider::ReportBufferStatusParameters
+     * @param params LteMacSapProvider::ReportBufferStatusParameters
      */
     void DoReportBufferStatus(LteMacSapProvider::ReportBufferStatusParameters params);
 
@@ -389,9 +389,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief RRC stub providing a testing S1 SAP user to be used with the EpcEnbApplication
+ * @brief RRC stub providing a testing S1 SAP user to be used with the EpcEnbApplication
  */
 class EpcTestRrc : public Object
 {
@@ -405,21 +405,21 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
      * Set the S1 SAP Provider
      *
-     * \param s the S1 SAP Provider
+     * @param s the S1 SAP Provider
      */
     void SetS1SapProvider(EpcEnbS1SapProvider* s);
 
     /**
      *
-     * \return the S1 SAP user
+     * @return the S1 SAP user
      */
     EpcEnbS1SapUser* GetS1SapUser();
 
@@ -427,18 +427,18 @@
     // S1 SAP methods
     /**
      * Initial context setup request
-     * \param params EpcEnbS1SapUser::InitialContextSetupRequestParameters
+     * @param params EpcEnbS1SapUser::InitialContextSetupRequestParameters
      */
     void DoInitialContextSetupRequest(EpcEnbS1SapUser::InitialContextSetupRequestParameters params);
     /**
      * Data radio bearer setup request
-     * \param params EpcEnbS1SapUser::DataRadioBearerSetupRequestParameters
+     * @param params EpcEnbS1SapUser::DataRadioBearerSetupRequestParameters
      */
     void DoDataRadioBearerSetupRequest(
         EpcEnbS1SapUser::DataRadioBearerSetupRequestParameters params);
     /**
      * Path switch request acknowledge function
-     * \param params EpcEnbS1SapUser::PathSwitchRequestAcknowledgeParameters
+     * @param params EpcEnbS1SapUser::PathSwitchRequestAcknowledgeParameters
      */
     void DoPathSwitchRequestAcknowledge(
         EpcEnbS1SapUser::PathSwitchRequestAcknowledgeParameters params);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-fdbet-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-fdbet-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-fdbet-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-fdbet-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -10,31 +10,31 @@
 
 #include "lte-test-fdbet-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <iostream>
 #include <sstream>
@@ -185,7 +185,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestFdBetFfMacSchedulerSuite lenaTestFdBetFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-fdbet-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-fdbet-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-fdbet-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-fdbet-ff-mac-scheduler.h	2025-03-09 16:55:49.607372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,11 +33,11 @@
     /**
      * Constructor
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \param thrRefDl DL throughput reference
-     * \param thrRefUl UL throughput reference
-     * \param errorModelEnabled error model enabled?
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @param thrRefDl DL throughput reference
+     * @param thrRefUl UL throughput reference
+     * @param errorModelEnabled error model enabled?
      */
     LenaFdBetFfMacSchedulerTestCase1(uint16_t nUser,
                                      double dist,
@@ -50,9 +50,9 @@
     /**
      *  Builds the test name string based on provided parameter values
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \returns name string
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @returns name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -64,9 +64,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test case is similar to the one defined in
+ * @brief Test case is similar to the one defined in
  * LenaFdBetFfMacSchedulerTestCase1, with the difference that UEs are
  * placed in such a way to experience different SINRs from eNodeB.
  */
@@ -76,10 +76,10 @@
     /**
      * Constructor
      *
-     * \param dist distance between nodes
-     * \param achievableRateDl DL achievable rate
-     * \param estThrFdBetUl UL estimated throughput bet UL
-     * \param errorModelEnabled error model enabled?
+     * @param dist distance between nodes
+     * @param achievableRateDl DL achievable rate
+     * @param estThrFdBetUl UL estimated throughput bet UL
+     * @param errorModelEnabled error model enabled?
      */
     LenaFdBetFfMacSchedulerTestCase2(std::vector<double> dist,
                                      std::vector<uint32_t> achievableRateDl,
@@ -91,9 +91,9 @@
     /**
      *  Builds the test name string based on provided parameter values
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \returns name string
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @returns name string
      */
     static std::string BuildNameString(uint16_t nUser, std::vector<double> dist);
     void DoRun() override;
@@ -105,9 +105,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for FDBetFfMacScheduler test case.
+ * @brief Test suite for FDBetFfMacScheduler test case.
  */
 
 class LenaTestFdBetFfMacSchedulerSuite : public TestSuite
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-fdmt-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-fdmt-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-fdmt-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-fdmt-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -10,31 +10,31 @@
 
 #include "lte-test-fdmt-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <iostream>
 #include <sstream>
@@ -161,7 +161,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestFdMtFfMacSchedulerSuite lenaTestFdMtFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-fdmt-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-fdmt-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-fdmt-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-fdmt-ff-mac-scheduler.h	2025-03-09 16:55:49.607372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,11 +33,11 @@
     /**
      * Constructor
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \param thrRefDl DL throughput reference
-     * \param thrRefUl UL throughput reference
-     * \param errorModelEnabled error model enabled?
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @param thrRefDl DL throughput reference
+     * @param thrRefUl UL throughput reference
+     * @param errorModelEnabled error model enabled?
      */
     LenaFdMtFfMacSchedulerTestCase(uint16_t nUser,
                                    double dist,
@@ -50,9 +50,9 @@
     /**
      *  Builds the test name string based on provided parameter values
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \returns name string
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @returns name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -64,9 +64,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for LenaFdMtFfMacSchedulerTestCase test case.
+ * @brief Test suite for LenaFdMtFfMacSchedulerTestCase test case.
  */
 class LenaTestFdMtFfMacSchedulerSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.cc	2025-03-09 16:55:49.607372000 -0700
@@ -10,38 +10,38 @@
 
 #include "lte-test-fdtbfq-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
 #include "ns3/internet-module.h"
 #include "ns3/ipv4-global-routing-helper.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
 #include "ns3/network-module.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
 #include "ns3/packet-sink-helper.h"
+#include "ns3/packet.h"
 #include "ns3/point-to-point-epc-helper.h"
 #include "ns3/point-to-point-helper.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
+#include "ns3/test.h"
 #include "ns3/udp-client-server-helper.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
 
 #include <iostream>
 #include <sstream>
@@ -252,7 +252,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestFdTbfqFfMacSchedulerSuite lenaTestFdTbfqFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-fdtbfq-ff-mac-scheduler.h	2025-03-09 16:55:49.607372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,13 +33,13 @@
     /**
      * Constructor
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \param thrRefDl DL throughput reference
-     * \param thrRefUl UL throughput reference
-     * \param packetSize packet size
-     * \param interval time interval
-     * \param errorModelEnabled error model enabled?
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @param thrRefDl DL throughput reference
+     * @param thrRefUl UL throughput reference
+     * @param packetSize packet size
+     * @param interval time interval
+     * @param errorModelEnabled error model enabled?
      */
     LenaFdTbfqFfMacSchedulerTestCase1(uint16_t nUser,
                                       double dist,
@@ -54,9 +54,9 @@
     /**
      *  Builds the test name string based on provided parameter values
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \returns name string
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @returns name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -70,9 +70,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test case is similar to the one defined in
+ * @brief Test case is similar to the one defined in
  * LenaFdTbfqFfMacSchedulerTestCase1, with the difference that UEs are
  * placed in such a way to experience different SINRs from eNodeB.
  */
@@ -82,11 +82,11 @@
     /**
      * Constructor
      *
-     * \param dist distance between nodes
-     * \param estThrFdTbfqDl estimated DL throughput
-     * \param packetSize packet size
-     * \param interval time interval
-     * \param errorModelEnabled indicates whether the error model is enabled
+     * @param dist distance between nodes
+     * @param estThrFdTbfqDl estimated DL throughput
+     * @param packetSize packet size
+     * @param interval time interval
+     * @param errorModelEnabled indicates whether the error model is enabled
      */
     LenaFdTbfqFfMacSchedulerTestCase2(std::vector<double> dist,
                                       std::vector<uint32_t> estThrFdTbfqDl,
@@ -99,9 +99,9 @@
     /**
      *  Builds the test name string based on provided parameter values
      *
-     * \param nUser number of UE nodes
-     * \param dist distance between nodes
-     * \returns name string
+     * @param nUser number of UE nodes
+     * @param dist distance between nodes
+     * @returns name string
      */
     static std::string BuildNameString(uint16_t nUser, std::vector<double> dist);
     void DoRun() override;
@@ -114,9 +114,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suit for FdTbfqFfMacScheduler test.
+ * @brief Test suit for FdTbfqFfMacScheduler test.
  */
 class LenaTestFdTbfqFfMacSchedulerSuite : public TestSuite
 {
